233 reviews
  • Después de horas y horas redactando, esta extensión ayuda demasiado a la hora del momento final, el momento de publicar la información. Evitando así errores ortográficos no deseados. Ampliamente recomendada.
  • Excelente es de gran ayuda. Gracias.
  • Gracias por el add-on!

    La palabra "constatación" no está incluida en él.
  • es uno de los mejores correctores de idioma
  • Este seria el diccionario oficial para la gramática hispana que curiosamente no la han actualizado... ¿qué sucede?, ¿por qué no la actualizan? Realmente considero que ésta es una herramienta muy útil para los que valoramos la ortografía. La versión de mi firefox es: 14.0.01 -No disponible-_-


    Edición jueves 26/07/12: actualizado y sin problema alguno!
    ¡Gracias!
    Disculpas por el error. Teóricamente la compatibilidad del complemento debería haberse actualizado automáticamente siguiendo la nueva política de compatibilidad de complementos de Mozilla, pero parece que no lo ha hecho. Ya he corregido la información de compatibilidad para las descargas desde Mozilla Addons.

    Por último, una pequeña puntualización: el diccionario es ortográfico, no gramatical. :-)
  • Im trying to download this dictionary but it doesnt let me .. it said something about connection.
  • It is not so complete, but it works great.
    No es tan completo, pero trabaja muy bien.
  • i have tried for two years and it never worked please developer check it up i am tired to try it over and over again.
    This add-on has been working for years. Please, check the FAQ [1] and if it doesn't solve your problem, use the contact form [2] at Proyecto NAVE.


    [1] http://www.mozilla-hispano.org/documentacion/Preguntas_frecuentes_sobre_el_diccionario_ortogr%C3%A1fico
    [2] http://www.proyectonave.es/contact
  • Para los que quieran agregar o eliminar palabras a este diccionario creo que lo pueden hacer buscando el archivo persdict.dat que está en la carpeta perfiles de nuestra instalacion de firefox... C:\Users\NOMBRE DE USUARIO\AppData\Roaming
  • a pesar de basarse en el español de España, sirve bien para América latina solo tengo una duda como modificas o eliminas las palabras que tu agregas al diccionario.
    Pues la verdad es que no veo manera de hacerlo en Firefox. En Thunderbird y SeaMonkey, la solución consistiría en abrir la ventana de redacción de mensajes, escribir unas líneas, con alguna palabra errónea preferiblemente, y pulsar el botón Ortografía. El diálogo que aparece permite no sólo añadir palabras, sino editar el diccionario personal.
  • Este complemento en la actualidad es muy útil para toda persona que es un profesional ya que siempre se tiene que tener cuidado especial al momento de expresar en la red. La ortografía de todo hombre es el espejo de sus conocimientos.
  • Excelente, un complemento indispensable a la hora de no cometer horrores ortográficos
  • Y la version para Firefox 4?. Me encanta éste complemento.
    Arreglar la compatibilidad, por favor.
    Gracias!!
    No sé a qué problema de compatibilidad te refieres. Este complemento es compatible con Firefox 4 desde un par de meses antes de que saliera la versión final de Firefox 4.
  • El complemento funciona perfectamente y es fácil de usar, funciona de la misma manera que los correctores ortográficos de los procesadores de texto más conocidos.
  • Este complemento es algo que no puede faltar en Firefox!..

    https://addons.mozilla.org/es-ES/firefox/collections/phaku/ffo/
  • Pls update to beta 9
    Sorry for the delay, it's done and marked as compatible for all future 4.0.* versions.
  • ¿Con quién me pongo en contacto para adaptar este add-on al seamonkey 2.1b2?
    Ya está actualizado el número de versión, perdona el retraso.
  • Estupendo que saliera en tan poco tiempo el diccionario compatible con las ultimas versiones, tengo firefox 4.0 beta 6 gracias. todo a la perfeccion
  • Estoy usando la versión 3.6.3 de Firefox y todo anda perfecto. Muy buen complemento.
  • Not compatible with FF 3.5.6.
    Any workarounds?
    The compatibility information has been set to 3.6.* since I uploaded the new 1.3.0 version of this add-on, so you shouldn't find any problem to use it with Firefox 3.5.6 (I for one have instaled it in Firefox 3.5.6 without any problem).

    Even so, I've extended the compatibility information to Firefox 3.7, Thunderbird 3.1 and SeaMonkey 2.1 nightlies. Could you recheck, please?
  • No sé porqué, pero no conseguí añadir este complemento a un recopilatorio a la primera. Probando desde otro ordenador, lo añadí sin problemas.
  • ¡Qué rápido estuvo!.

    Mil gracias, de verdad admiro su efectividad.
  • No puedo vivir sin esta add-on, pero estoy usando 3.6 B4.

    ¿Estará disponible pronto?.
    Estaría muy agradecido.
    Se acaba de publicar la versión 1.3.0 que debería poder instalarse en las betas de Firefox 3.6. Por favor, si encontráis algún problema contactad con nosotros a través del formulario de contacto de http://www.proyectonave.es/contact

    Muchas gracias por tu valoración.
  • No me deja instalarlo pues me dice que es incomplatible con la versión 3.5.5 y como pues ber es hargo muy hinpontante para my.
  • Muy buen complemento para nuestro firefox, totalmente recomendable.